/* Esyon */
.dw-colorscheme-esyon, 
[data-dw-colorscheme="esyon"] {
/* Esyon */
--dw-color-background: #f5f5f5;
--dw-color-background-rgb: 245, 245, 245;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #4d4d4d;
--dw-color-button-primary-rgb: 77, 77, 77;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #ededed;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
--dw-color-esyon-green: #074340; /* Esyon green */
}
.dw-colorscheme-green_front, 
[data-dw-colorscheme="green_front"] {
/* Green Front */
--dw-color-background: #074340;
--dw-color-background-rgb: 7, 67, 64;
--dw-color-foreground: #fcfcfc;
--dw-color-foreground-rgb: 252, 252, 252;
--dw-color-button-primary: #f0cf41;
--dw-color-button-primary-rgb: 240, 207, 65;
--dw-color-button-primary-contrast: #000;
--dw-color-button-secondary: #fcfcfc;
--dw-color-button-secondary-rgb: 252, 252, 252;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #222222;
--dw-color-foreground-rgb: 34, 34, 34;
--dw-color-button-primary: #074340;
--dw-color-button-primary-rgb: 7, 67, 64;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #f0cf41;
--dw-color-button-secondary-rgb: 240, 207, 65;
--dw-color-button-secondary-contrast: #000;
}
